{
  "id": 43412,
  "title": "Smile Bangkok Massage Beam 90 分鐘 Massage",
  "date": "2025-09-24T16:05:52",
  "modified": "2025-12-16T18:07:03",
  "link": "https://www.fuzokuu.com/43412",
  "slug": "smile-bangkok-massage-beam-90-%e5%88%86%e9%90%98-massage-6",
  "categories": [
    521,
    137,
    1059
  ],
  "tags": [
    219,
    234,
    258,
    894,
    1146
  ],
  "images": [
    "Erotic-Massage_Bangkok_Smile-Bangkok-Massage.jpg"
  ]
}